<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Index</title>
</head>

<body>

    <h4 align="center">You are at the activity/music/index page</h4>

    <img src="../images/music-index.jpg">

    <ol type=" a ">
        <li><a href="../index.html ">../index.html</a></li>
        <li><a href="./index.html ">index.html</a></li>
        <li><a href="./listings.html ">listings.html</a></li>
        <li><a href="./reviews.html ">reviews.html</a></li>
    </ol>

</body>

</html>